Bug 800047 - a user can use 'Status' option as action while it doesn't
a user can use 'Status' option as action while it doesn't
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-cli (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Michael Pasternak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 11:43 EST by Avihai Shoham
Modified: 2014-01-12 19:36 EST (History)
4 users (show)

See Also:
Fixed In Version: ovirt-engine-cli-2.1.3-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:48:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Avihai Shoham 2012-03-05 11:43:36 EST
getting error when executing the below commands . 

        [oVirt shell (connected)]# action vm b37bcede-0fac-48fb-bf54-4db4dad668d4
        status

        error: 'Status' object has no attribute 'im_class'

'status' is not an action, and should be ignored with error,

Observed by MichaelP
Comment 1 Michael Pasternak 2012-03-13 09:19:44 EDT
fixed in 2.1.1-1
Comment 2 Avihai Shoham 2012-03-22 04:06:33 EDT
ovirt-engine-cli-2.1.3-
status command removed

Note You need to log in before you can comment on or make changes to this bug.